body {
    font-family: 'Copse', serif;
    font-family: 'Artifika-Medium',serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #662223;
    background-color: #efe1be;
}
body {
    margin: 0;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
user agent stylesheet
body {
    display: block;
    margin: 8px;
}
html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

html {
    color: -internal-root-color;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
img
{
    
    display:block;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@font-face {
    font-family: 'Artifika-Medium';
    src:url('../fonts/Artifika-Medium.ttf.woff') format('woff'),
        url('../fonts/Artifika-Medium.ttf.svg#Artifika-Medium') format('svg'),
        url('../fonts/Artifika-Medium.ttf.eot'),
        url('../fonts/Artifika-Medium.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

.container {
    max-width: 1253px;
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.main-cols {
    width: 33.33%;
    float: left;
    text-align: center;
    padding: 0 15px;
}
.main-inter-bg img {
    display: block;
    /* text-align: center; */
    margin: 0 auto;
}
.main-header {
    margin: 0 auto;
    max-width: 840px;
    padding-top: 125px;
    padding-bottom: 95px;
}
.main-container::before {
    background-image: url(../images/top-zoom.png);
    content: '';
    width: 186px;
    height: 413px;
    position: absolute;
    left: 0;
    top: 0;
}
.titlte {
    font-size: 20px;
    padding: 10px 15px 20px;
}
.primary-btn {
    background: #662223;
    color: #FFF;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 12px 18px;
    border-radius: 3px;
}
.primary-btn:hover {
    background: #006535;
}
.main-container {
    max-width: 1253px;
    margin: 0 auto;
    position: relative;
}
.text-center {
    text-align: center;
}
.main-container::after {
    background-image: url(../images/top-zoom.png);
    content: '';
    width: 186px;
    height: 413px;
    position: absolute;
    right:  0;
    top: 0;
}
.map-section img {
    width: 100%;
    height: auto;
    max-width: 1580px;
    display: block;
    margin: 0 auto;
    text-align: center;
}
.map-section::before {
      background-image: url(../images/bottom-zoomer.png);
    position: absolute;
    bottom: 60px;
    left: 0;
    content: '';
    width: 174px;
    height: 264px;
    z-index: 1;
}
.map-section::after {
    background-image: url(../images/bottom-zoomer.png);
    
    position: absolute;
    bottom: 60px;
    right: 0;
    content: '';
    width: 174px;
    height: 264px;
    z-index: 1;
}
p {
    font-size: 24px;
}
.imge-class {
    display: table-cell;
    vertical-align: middle;
}
h1 {
    font-size: 50px;
    text-align: center;
    margin: 0;
    padding: 0;
}
.map-section {
    margin: 0 auto;
    text-align: center;
    position: relative;
    max-width: 1500px;
    clear: both;
    display: table;
}
.main-inter-bg {
    vertical-align: middle;
    display: table;
    background: #e4d2b2;
    height: 415px;
    width: 100%;
    border-radius: 7px;
}
.inner-btns-div {
    padding-bottom: 45px;
}